using Microsoft.Xna.Framework;

namespace AlienAttack
{
	public class PlayerShot : Sprite
	{
		public PlayerShot()
		{
			LoadContent(AlienAttackGame.Instance.Content, "gfx\\pshot\\pshot_{0}", 2);
			Velocity = new Vector2(0, -200 / 1000.0f);
		}

		public override void Update(GameTime gameTime)
		{
			base.Update(gameTime);

			AnimateLoop(gameTime, 100);
		}
	}
}
